# Manuel d'utilisation manuelle

Ce manuel explique étape par étape comment désactiver l'option ExcludeExplicitO365Endpoint dans Microsoft Outlook manuellement, sans l'utilisation de scripts.

## Étapes

### Étape 1: Ouvrir l'Éditeur du Registre

1. Appuyez sur la touche **Windows** + **R** pour ouvrir la boîte de dialogue Exécuter.
2. Tapez `regedit` dans la boîte de dialogue Exécuter et appuyez sur **Entrée**.
3. L'Éditeur du Registre s'ouvrira.

### Étape 2: Naviguer vers la Clé de Registre Outlook

1. Dans l'Éditeur du Registre, naviguez vers la clé de registre suivante :

    ```	
    HKEY_CURRENT_USER\Software\Microsoft\Office\16.0\Outlook\AutoDiscover
    ```

### Étape 3: Créer une Nouvelle Valeur DWORD

1. Cliquez avec le bouton droit sur un espace vide dans le volet de droite de la fenêtre de l'Éditeur du Registre.
2. Sélectionnez **Nouveau** > **Valeur DWORD (32 bits)**.
3. Nommez la nouvelle valeur `ExcludeExplicitO365Endpoint`.

### Étape 4: Modifier la Nouvelle Valeur DWORD

1. Double-cliquez sur la valeur `ExcludeExplicitO365Endpoint` que vous venez de créer.
2. Dans la fenêtre d'édition de la valeur, définissez les données de la valeur sur `1`.
3. Cliquez sur **OK** pour enregistrer les modifications.

### Étape 5: Redémarrer Outlook

1. Fermez l'Éditeur du Registre.
2. Redémarrez Microsoft Outlook pour appliquer les modifications.

## Avertissement

Assurez-vous de comprendre les implications de désactiver l'option ExcludeExplicitO365Endpoint dans Outlook avant de procéder manuellement. Il est recommandé de sauvegarder votre registre Windows avant d'apporter des modifications.

