# Script_ExcludeExplicitO365Endpoint

Ce repository contient des scripts pour désactiver l'option ExcludeExplicitO365Endpoint dans Microsoft Outlook.

## Description

L'option ExcludeExplicitO365Endpoint dans Outlook est utilisée pour exclure les points de terminaison Office 365 spécifiques lors de la découverte automatique. Les scripts fournis permettent de désactiver cette option en ajoutant les clés de registre appropriées.

## Scripts

### disable_Outlook_ExcludeExplicitO365Endpoint.ps1

Ce script PowerShell désactive l'option ExcludeExplicitO365Endpoint dans Outlook en ajoutant les clés de registre nécessaires.

### disable_Outlook_ExcludeExplicitO365Endpoint.bat

Ce script batch (cmd) désactive l'option ExcludeExplicitO365Endpoint dans Outlook en ajoutant les clés de registre nécessaires.

## Utilisation

1. Téléchargez le script approprié selon votre préférence (.ps1 pour PowerShell ou .bat pour cmd).
2. Exécutez le script en tant qu'administrateur.
3. Redémarrez Outlook pour appliquer les modifications.

## Avertissement

Assurez-vous de comprendre les implications de désactiver l'option ExcludeExplicitO365Endpoint dans Outlook avant d'utiliser ces scripts. Il est recommandé de sauvegarder votre registre Windows avant d'apporter des modifications.

## Auteur

Ce repository est maintenu par Cedric AUDRIT.

